Subject: Collanade apple trees

From: [email-masked] (Joseph2644)
Date: 3 Mar 1995 21:24:51 -0500

Yes,I'm giving them a shot,I have regular apple trees,and been
reading about those branchless wonders for a few years.Have 4 coming from
Stark,2 golden delicious and 2 red.I am going to plant,nurture and tell
the world how they behave compared to regular and dwarfs.
     Flame,laugh do what ever excites you but I can not resist trying a
tree with no branches and claims to function as a regular tree.I have a
nice SUNNY spot picked out (12hr) that will look nice if they behave a
stated.So as soon as I know anything positive or not I will let you know.

P.S.I'm zone 6 CT.if you already have these gems would love hear from you
either here or [email-masked],thanks in advance!

                                                   Joe Abbatello